
Installer - Feature #19956

Installer should allow ssl_disabled_ciphers to be set for dynflow_core

06/07/2017 10:00 AM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1388198 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/353

  

Description

ssl_disabled_ciphers is a valid option in that file.

Related issues:

Related to Foreman Remote Execution - Bug #17078: smart_proxy_dynflow_core we... Closed 10/24/2016

Associated revisions

Revision 5b1e2e4b - 06/08/2017 04:22 PM - Sean O'Keeffe 

Fixes #19956 Add ssl_disabled_ciphers dynflow_core

History

#1 - 06/07/2017 10:01 AM - Sean O'Keeffe

- Related to Bug #17078: smart_proxy_dynflow_core weak cipher added

#2 - 06/07/2017 10:04 AM - Sean O'Keeffe

- Bugzilla link set to 1388198

#3 - 06/07/2017 10:50 AM - Sean O'Keeffe

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/353 added

#4 - 06/08/2017 05:01 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|5b1e2e4bea5a09a32f0aa74f787b139616722441.
